@charset "utf-8";


/* contents-lists
===================================================================== */
.contents-lists-wrapper {
  max-width: 1000px;
  margin: 50px auto 0;
  font-family: noto sans jp, sans-serif;
}
@media (max-width: 767px) {
  .contents-lists-wrapper {
    max-width: 100%;
    margin: 30px auto 0;
  }
}

.contents-lists {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 4%;
}
.contents-lists .lists {
  float: left;
  width: 48%;
  border-top: 5px solid #bcbdbe;
}
.contents-lists li .accodion-triger,
.contents-lists li a {
  position: relative;
  display: block;
  padding-right: 40px;
  cursor: pointer;
  color: inherit;
  text-decoration: none;
  font-size: 132%;
}
.contents-lists li .accodion-triger,
.contents-lists .lists > a {
  padding: 7px 10px;
  padding-right: 40px;
}
.contents-lists li button.accodion-triger {
  width: 100%;
  text-align: left;
  background-color: transparent;
  border: none;
  appearance: none;
  font-family: inherit;
  font-size: 132%;
  letter-spacing: inherit;
  color: inherit;
}
.contents-lists .lists .accodion-triger:after,
.contents-lists .lists a:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 20px;
  background: url(/base/corp/csr/img/arrow01.svg) no-repeat center;
  background-size: cover;
  margin-top: -2px;
  transform: translateY(-50%);
}
.contents-lists .lists .accodion-triger:after {
  background-image: url(/base/corp/csr/img/icon-plus.svg);
}
.contents-lists .lists .accodion-triger.on:after,
.contents-lists .lists.on .accodion-triger:after {
  background-image: url(/base/corp/csr/img/icon-minus.svg);
}
.contents-lists .accodion-lists {
  padding: 3px 0px 0px 25px;
  position: relative;
  display: none;
}
.contents-lists .accodion-lists:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 10px;
  width: 1px;
  height: 100%;
  background: #969696;
}
.contents-lists .accodion-lists a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.contents-lists .new_blank{
  background: url(/base/corp/img/share/ico-blank.png) no-repeat right center;
	padding: 0 20px 0 0;
}

@media (max-width: 767px){
  .contents-lists {
    gap: 0;
  }
  .contents-lists .lists {
    width: 100%;
    border-top: 3px solid #bcbdbe;
  }
  .contents-lists li .accodion-triger,
  .contents-lists .lists > a {
    padding: 20px 10px;
    padding-right: 40px;
  }
  .contents-lists .accodion-lists {
    padding: 3px 0px 0px 25px;
    margin-bottom: 20px;
  }
  .contents-lists .accodion-lists a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
